Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Model AT-GS950/10PSPart no. AT-GS950/10PS-30EAN 767035198293

49 specifications
  • Memory64 MB
  • Weight1.9 kg
  • ColourGreen, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
See all specifications

Overview

Memory
64 MB
Weight
1.9 kg
Colour
Green, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
Brand
Allied Telesis
Model
AT-GS950/10PS
Part numbers
AT-GS950/10PS-30, AT-GS950/10PS-10
EAN / UPC
767035198293, 767035198279, 7670351982794, 7670351982930
Also known as
Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Specifications

49 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity10
Combo SFP ports quantity2
Fiber ports quantity2
Fiber optic connectorSFP
Console portRJ-45
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringYes
Full duplexYes
Flow control supportYes
Rate limitingYes
VLAN supportYes

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE‑LX, 1000BASE‑SX, 100BASE-FX
Fiber typeMulti-mode

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Throughput14.88 Mpps

Security

SpecificationValue
DHCP featuresDHCP server, DHCP client
IGMP snoopingYes
MAC address filteringYes

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Product colourGreen, Grey
LED indicatorsYes

Performance

SpecificationValue
Internal memory64 MB
Flash memory16 MB

Power

SpecificationValue
AC input voltage100 - 240 V
Power consumption (typical)13.58 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity0
Power over Ethernet plus (PoE+) ports quantity8
Total Power over Ethernet (PoE) budget75 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-25 - 70 °C
Operating relative humidity (H-H)5 - 90%
Storage relative humidity (H-H)5 - 95%
Operating altitude0 - 3.048 m

Weight & dimensions

SpecificationValue
Width330 mm
Depth200 mm
Height44 mm
Weight1.9 kg

Certificates

SpecificationValue
CertificationRoHS Eu-RoHS China RoHS WEEE

What people say

Reviews & ratings

Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

All network switch comparisons

Similar products

All network switches